> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Folder Counts

> Return clinic-mailbox folder badge counts (inbox unread, starred, drafts) for the scope rail.



## OpenAPI

````yaml get /email/threads/counts
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /email/threads/counts:
    get:
      tags:
        - Email
      summary: Get Folder Counts
      description: >-
        Return clinic-mailbox folder badge counts (inbox unread, starred,
        drafts) for the scope rail.
      operationId: get_folder_counts_email_threads_counts_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmailFolderCounts'
components:
  schemas:
    EmailFolderCounts:
      properties:
        inboxUnread:
          type: integer
          title: Inboxunread
          default: 0
        starred:
          type: integer
          title: Starred
          default: 0
        drafts:
          type: integer
          title: Drafts
          default: 0
      type: object
      title: EmailFolderCounts
      description: Per-folder badge counts for the clinic mailbox scope rail.

````